低危 Oracle HTTP Server 11.1.1.9.0 Web Listener 越界写入漏洞

CVE编号

CVE-2017-5130

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-02-08
漏洞描述
Google Chrome for Mac、Windows和Linux是美国谷歌(Google)公司开发的一款基于Mac、Windows和Linux平台的Web浏览器。libxml2是使用在其中的一个基于C语言的用来解析XML文档的函数库。 基于Windows、Mac和Linux平台的Google Chrome和其他产品中使用的libxml2的xmlmemory.c文件存在整数溢出漏洞。远程攻击者可借助特制的XML文件利用该漏洞造成堆破坏。

解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://chromereleases.googleblog.com/2017/10/stable-channel-update-for-desktop.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
62.0.3202.62
运行在以下环境
应用 xmlsoft libxml2 * Up to
(excluding)
2.9.5
运行在以下环境
系统 debian_7 libxml2 * Up to
(excluding)
2.8.0+dfsg1-7+wheezy10
运行在以下环境
系统 debian_9 libxml2 * Up to
(excluding)
2.9.4+dfsg1-2.2+deb9u6
运行在以下环境
系统 fedora_25 libxml2 * Up to
(excluding)
62.0.3202.75-1.fc25
运行在以下环境
系统 fedora_26 libxml2 * Up to
(excluding)
63.0.3239.108-1.fc26
运行在以下环境
系统 fedora_27 libxml2 * Up to
(excluding)
62.0.3202.75-1.fc27
运行在以下环境
系统 opensuse_Leap_42.2 libxml2 * Up to
(excluding)
62.0.3202.75-118.1
运行在以下环境
系统 opensuse_Leap_42.3 libxml2 * Up to
(excluding)
62.0.3202.75-118.1
运行在以下环境
系统 suse_11_SP4 libxml2 * Up to
(excluding)
2.7.6-0.77.10.1
运行在以下环境
系统 suse_12 libxml2 * Up to
(excluding)
2.9.4-46.12
运行在以下环境
系统 suse_12_SP2 libxml2 * Up to
(excluding)
2.9.4-46.12.1
运行在以下环境
系统 suse_12_SP3 libxml2 * Up to
(excluding)
2.9.4-46.12.1
运行在以下环境
系统 ubuntu_14.04.6_lts chromium-browser * Up to
(excluding)
62.0.3202.62-0ubuntu0.14.04.1204
运行在以下环境
系统 ubuntu_16.04 libxml2 * Up to
(excluding)
62.0.3202.62-0ubuntu0.16.04.1308
运行在以下环境
系统 ubuntu_16.04.7_lts chromium-browser * Up to
(excluding)
62.0.3202.62-0ubuntu0.16.04.1308
运行在以下环境
系统 ubuntu_18.04 libxml2 * Up to
(excluding)
62.0.3202.62-0ubuntu0.17.10.1380
运行在以下环境
系统 ubuntu_18.04.5_lts chromium-browser * Up to
(excluding)
62.0.3202.62-0ubuntu0.17.10.1380
运行在以下环境
系统 ubuntu_18.10 chromium-browser * Up to
(excluding)
62.0.3202.62-0ubuntu0.17.10.1380
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-787 跨界内存写
阿里云安全产品覆盖情况